Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Msgcat
Upstream-Contact: Christophe Wolfhugel, wolf@pasteur.fr
Upstream-Name: Locale-Msgcat

Files: *
Copyright: 1997, Christophe Wolfhugel, wolf@pasteur.fr
License: Artistic or GPL-1+

Files: debian/*
Copyright: 1998-2009, Raphaël Hertzog <hertzog@debian.org>
 2011, Ansgar Burchardt <ansgar@debian.org>
 2014, Florian Schlichting <fsfs@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
